var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__b19b6b00._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/node_modules_bcryptjs_index_42ebb250.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/[root-of-the-server]__8d5f8fcb._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/_next-internal_server_app_api_users_[id]_route_actions_e7269cbb.js")
R.m(10655)
module.exports=R.m(10655).exports
